@media screen and (max-width: 1555px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/
	

}

@media screen and (max-width: 1542px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/


}

@media screen and (max-width: 1385px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/


}

/* TABLET  LANDSCAPE */
@media screen and (max-width: 1210px){

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/


}

@media screen and (max-width: 1140px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/

}

/* TABLET  PORTRAIT */
@media screen and (max-width:1000px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/


}

@media screen and (max-width: 991px) {
	.footer .col-md-3 {
		width: 50%;
		float: left;
	}

	.fb-page.fb_iframe_widget {
	    padding: 20px 0;
	}

	.blok h3{
		padding-top: 0;
	}
}

/** MOBILE LANDSCAPE **/
@media screen and (max-width: 800px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/
	.menu-balk-top {
		display: none;
	}

	.menu-balk-main {
		display: none;
	}

	.menu-balk-mobile {
		display: block;
		height: 50px;
		background: #12b3e5;
		margin-top: 30px;
	}

	.mobile-menu-open { 
		display: block;
		cursor: pointer;
		font-size: 20px;
		font-weight: 600;
		color: #FFF;
		text-transform: uppercase;
		text-align: center;
		line-height: 40px;
		width: 100%;
		padding: 10px;
	}

	.mobile-menu-close {
		display: none;
		cursor: pointer;
		font-size: 20px;
		font-weight: 600;
		color: #FFF;
		text-transform: uppercase;
		text-align: center;
		line-height: 40px;
		width: 100%;
		padding: 10px;
	}

	nav.mobile {
		display: none;
		width: 100%;
	}

	nav.mobile.open {
		display: block;
		text-align: left;
		width: 100%;
		position: relative;
		margin-top: -10px;
		z-index: 9999999 !important;
		background: #12b3e5;
		border-bottom: 2px solid #12b3e5;
	}

	nav.mobile.open ul {
		list-style-type: none;	
		padding: 10px 20px 0 20px;
	}

	nav.mobile.open ul li a {
		display: block;
		width: 100%;
		background: #12b3e5;
		font-size: 18px;
		font-weight: 600;
		color: #FFF;
		padding: 5px 10px;
	}

	nav.mobile.open ul li .sub-menu {
		padding: 0 20px 0 20px;
	}

	/** BREADCRUMBS **/


	/** HOME **/
	.blok h3 {
		font-size: 18px;
	}

	.preset-blok h3 {
		padding-top: 20%;
		font-size: 18px;
	}

	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/
	.footer-locatie:nth-child(1) .locatie-content {
		padding-top: 20px;
	}

}

/** MOBILE BIG **/
@media screen and (max-width: 707px) {	
	.rtec-first,
	.rtec-last{
	    width: 47%;
	}
}
	
/** MOBILE BIG **/
@media screen and (max-width: 520px) {
	.rtec-first,
	.rtec-last{
	    width: 100%;
	    margin-right: 0;
	}
}

/** MOBILE BIG **/
@media screen and (max-width: 450px) {

	html, body {
		overflow-x: hidden;
	}

	/** HEADER **/
	.telefoon {
		display: none;
	}

	.zoeken .search input {
	    margin: 5px 5px;
	}

	/** SIDEBAR CTA **/


	/** MENU **/

	nav.mobile.open ul li {
		position: relative;
	}


	nav.mobile.open ul li.menu-item-has-children:after {
	    content: "\f078";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    text-decoration: inherit;
	/*--adjust as necessary--*/
	    color: #fff;
	    font-size: 12px;
	    position: absolute;
	    top: 10px;
	    right: -5px;
	}

	nav.mobile.open ul.sub-menu li:after {
		display: none;
	}

	nav.mobile.open ul li ul {
	    display: none;
	}

	nav.mobile.open ul li:hover ul {
	    display: block;
	}

	span.terugbutton,
	span.homebutton {
		min-width: 0;
	}

	span.terugbutton .terugbutton-txt,
	span.homebutton .terugbutton-txt {
	    display: none;
	}

	/** BREADCRUMBS **/


	/** HOME **/

	.filter-blokken {
	    padding: 0 15px;
	}
	
	.filter-blokken button {
		width: 100% !important;
	    height: 30px;
	}

	.filter-blokken .mix {
	    width: 46%;
    	margin: 2% 2%;
	}

	.filter-blokken .mix .title a {
	    min-height: 75px;
	}

	.filter-blokken .mix .title a:hover img {
		min-height: 75px;
    	max-height: 75px;
	}

	.filter-blokken .mix .title a .filter-name {
		top: 5%;
	}

	.filter-blokken .mix .title a:hover .fa {
	    top: 47%;
	}

	/** CONTENT **/

	.direct-inschrijven {
	    right: 35px;
	    top: -245px;
	}

	.tabs-box {
		margin: 0;
	}

	.tabs-box .beuningen-tabs, 
	.tabs-box .druten-tabs, 
	.tabs-box .inhaalrooster-tab, 
	.tabs-box .zwemles-inschrijfform-tab {
		width: 48%;
    	margin: 20px 0px;
	}

	.tabs-box .beuningen-tabs:nth-of-type(even), 
	.tabs-box .druten-tabs:nth-of-type(even), 
	.tabs-box .inhaalrooster-tab:nth-of-type(even), 
	.tabs-box .zwemles-inschrijfform-tab:nth-of-type(even) {
    	margin: 20px 0px 20px 4%;
	}

	#accordion-beuningen h4.ui-state-active:after {
	    top: -30px;
	    left: 9%;
	}

	#accordion-druten h4.ui-state-active:after {
	    top: -30px;
	    left: 56%;
	}

	#accordion-beuningen .accordion-box ul.afb-list li {
	    width: 48%;
	    display: inline-block;
	    margin: 2% 0;
	    overflow: hidden;
	}


	#accordion-beuningen .accordion-box ul.afb-list li * {
	    width: 100%;
	}

	#accordion-beuningen .accordion-box ul.afb-list li:nth-of-type(even) {
	    margin-left: 4%;
	}

	.accordion-box .col-md-4.videos {
	    padding: 0;
	}

	.accordion-box .videos iframe {
	    width: 100% !important;
	    max-width: 100%;
	}

	#recaptcha_area * {
	    width: 100% !important;
	    max-width: 100% !important;
	}

	.tabs-box .zwembad-tabs, .tabs-box .kassa-tabs {
	    width: 46%;
	    margin: 20px 2%;
	}

	h3.tabs-header {
	    margin-top: 20px;
	}

	.openingstijden table tr td {
	    width: 50%;
	}

	.tabs-box .inhaalrooster-tab,
	.tabs-box .zwemles-inschrijfform-tab {
    	padding: 5px 0px;
	}

	table.clean-table tr th {
	    font-size: 10px;
	    padding: 10px 0px;
	}

	table.clean-table tr td {
	    padding: 5px 5px;
	    font-size: 10px;
	}

	.footer .container .row .col-md-3.activities {
		display: none;
	}

	/** SIDEBAR **/


	/** FOOTER **/

	.footer .col-md-3 {
		width: 100%;
		float: none;
		text-align: center;
	}


	.tabs-box #tab-single {
	    margin: 20px auto !important;
	    float: none;
	}

}

/** MOBILE SMALL **/
@media screen and (max-width: 380px) {

	/** HEADER **/


	/** SIDEBAR CTA **/


	/** MENU **/


	/** BREADCRUMBS **/


	/** HOME **/


	/** CONTENT **/


	/** SIDEBAR **/


	/** FOOTER **/


}